
PENGADIAN EMAS - Bug #15768

Android [SELL GOLD] Copywriting Update

15 February 2023 11:28 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 15 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please see the JUAL EMAS tab and Fix those in BOLD RED

File sent through whatsapp

History

#1 - 15 February 2023 05:04 PM - aiman baharum

- % Done changed from 0 to 100

branch ved_v2 d3eef8c6dd3b4476ce76ad9bbd15944df11f3ee5

#2 - 17 February 2023 03:09 PM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

can test with this package

https://1drv.ms/u/s!ArUtVw86-MjF5RXb_y-opEAbsjc7?e=SFV9d8

#3 - 17 February 2023 07:16 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to aiman baharum

please revisit red bold and APP CRASH WHEN CLICK COBA LAGI

#4 - 20 February 2023 04:25 PM - aiman baharum

- % Done changed from 0 to 50

copywriting changes in ved_v2 ee2ece8f47c746b0292d119849426e8fcf2fadea

not included yet: coba lagi crash

todo:

status=null, crash

add null checker

- check for cobalagi button if 2nd retry, retry=false

#5 - 01 March 2023 02:23 PM - aiman baharum
https://1drv.ms/u/s!ArUtVw86-MjF5RXb_y-opEAbsjc7?e=SFV9d8


- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 50 to 0

branch ved_v2 95ef7cd70a5bf8b7c95546cb3609e3ff0a1073da

#6 - 03 April 2023 05:48 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good
